Bug 1304701 - golang-1.6.src is available
golang-1.6.src is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: golang (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Čajka
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1301536
  Show dependency treegraph
 
Reported: 2016-02-04 07:12 EST by Upstream Release Monitoring
Modified: 2016-02-22 11:01 EST (History)
8 users (show)

See Also:
Fixed In Version: golang-1.6-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 11:01:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-04 07:12:26 EST
Latest upstream release: 1.6rc2.src
Current version/release in rawhide: 1.6-0.2.rc1.fc24
URL: http://golang.org/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-04 07:13:27 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: go1.6rc1.src.tar.gz
old sha256: 2d1a6756f24227dcee955add4af7d194eb4a8c3656b2c4ce778994e21a533a83

new source: ./go1.6rc1.src.tar.gz
new sha256: 2d1a6756f24227dcee955add4af7d194eb4a8c3656b2c4ce778994e21a533a83
Comment 2 Upstream Release Monitoring 2016-02-17 19:14:42 EST
Latest upstream release: 1.6.src
Current version/release in rawhide: 1.6-0.3.rc1.fc24
URL: http://golang.org/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-02-17 19:15:33 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: go1.6rc1.src.tar.gz
old sha256: 2d1a6756f24227dcee955add4af7d194eb4a8c3656b2c4ce778994e21a533a83

new source: ./go1.6rc1.src.tar.gz
new sha256: 2d1a6756f24227dcee955add4af7d194eb4a8c3656b2c4ce778994e21a533a83

Note You need to log in before you can comment on or make changes to this bug.